body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.formMargin {
  margin-left: 27%;
}
.formInput {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #dddddd;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #dddddd solid 2px;
}
.moduleHeading {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubHeading {
  padding: 10px 0 5px 0 !important;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButtonStyles {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButtonLarge {
  width: 80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  display: block !important;
  float: none !important;
  box-sizing: border-box !important;
}
.slideshowAlbum.index {
  overflow: hidden;
}
.slideshowAlbumContainer {
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
}
.slideshowAlbumContainer + .slideshowAlbumContainer {
  margin-top: 10px !important;
}
.slideshowAlbumContainer a {
  padding: 10px;
  display: block;
}
.slideshowAlbumContainer a:link,
.slideshowAlbumContainer a:visited {
  border:  solid 1px;
  background: #f1f1f1;
}
.slideshowAlbumContainer a:hover,
.slideshowAlbumContainer a:active {
  border: #0094bc solid 1px;
  background: #e9f2fd;
}
.slideshowAlbumContainer .slideshowImageThumbnail,
.slideshowAlbumContainer .slideshowImageThumbnail.empty,
.slideshowAlbumContainer .title,
.slideshowAlbumContainer .caption {
  text-align: center;
  display: block;
}
.slideshowAlbumContainer .slideshowImageThumbnail,
.slideshowAlbumContainer .slideshowImageThumbnail.empty {
  margin-bottom: 10px;
}
.slideshowAlbumContainer .slideshowImageThumbnail img {
  max-height: 100px;
  border:  solid 1px;
  background: white;
}
.slideshowAlbumContainer .slideshowImageThumbnail.empty {
  padding: 10px;
  border:  solid 1px;
  background: white;
  color: black;
  font-size: 10px;
  line-height: 16px;
  box-sizing: border-box;
}
.slideshowAlbumContainer .title {
  font-weight: 500;
}
.slideshowAlbumContainer .caption {
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  display: none;
}
.rg-image-wrapper {
  min-height: 100px !important;
  padding: 10px !important;
  border: #0094bc solid 1px !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  background: #e9f2fd !important;
  opacity: 0.85;
}
#content .rg-image img {
  border: none;
}
.rg-image-nav a {
  width: 36px !important;
  background: none;
  z-index: 20;
}
.rg-image-nav .rg-image-nav-prev {
  left: 20px !important;
  background: url('../img/slideshowArrowLeft.png') no-repeat center center;
  background-size: contain;
}
.rg-image-nav .rg-image-nav-next {
  right: 20px !important;
  background: url('../img/slideshowArrowRight.png') no-repeat center center;
  background-size: contain;
}
.rg-caption-wrapper {
  width: auto !important;
  bottom: 20px !important;
  left: 20px !important;
  right: 20px !important;
  border-radius: 0 !important;
  background: none !important;
  opacity: 1.0 !important;
}
.rg-caption {
  margin-bottom: 15px !important;
}
#rg-gallery .rg-caption p {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
  color: ;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 0;
  text-transform: none;
}
.es-carousel-wrapper {
  border-radius: 0 !important;
  background: transparent !important;
  box-shadow: none !important;
}
.es-carousel {
  background: transparent !important;
}
#rg-gallery .es-carousel ul li a {
  border-color:  !important;
  border-width: 1px !important;
  background: #f1f1f1 !important;
}
#rg-gallery .es-carousel ul li.selected a {
  border-color: #0094bc !important;
  background: #e9f2fd !important;
}
#content .es-carousel img {
  border: none;
}
.es-nav span {
  background: none;
}
.es-nav .es-nav-prev {
  left: 0 !important;
  background: url('../img/slideshowArrowLeft.png') no-repeat center center;
  background-size: contain;
}
.es-nav .es-nav-next {
  right: 0 !important;
  background: url('../img/slideshowArrowRight.png') no-repeat center center;
  background-size: contain;
}
#shopProductGallery .es-carousel ul li {
  width: 79px !important;
}
#shopProductGallery .es-carousel ul li a {
  height: 50px !important;
}
#shopProductGallery .es-carousel ul li a img {
  max-height: 50px !important;
}
#shopProductGallery .rg-image-nav a {
  display: none;
}
